View Issue Details

IDProjectCategoryView StatusLast Update
0000403SUMoBugpublic2008-01-02 11:42
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.3 
Target VersionFixed in Version1.3.1 
Summary0000403: "Get Update" do not work for product with non-plain ASCII characters (ie : "exécutable UtilMan")
Description"Get Update" do not work for product with non-plain ASCII characters

(ie : "exécutable UtilMan" leads to "Exécutable UtilMan" with 0 users)

TagsNo tags attached.

Relationships

related to 0000373 resolvedKyle_Katarn Product with "unicode" names (like µTorrent) not taken into account 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2007-12-27 19:49 Kyle_Katarn New Issue
2007-12-27 19:49 Kyle_Katarn Assigned To => Kyle_Katarn
2007-12-27 19:49 Kyle_Katarn Status new => acknowledged
2007-12-30 20:10 Kyle_Katarn Status acknowledged => resolved
2007-12-30 20:10 Kyle_Katarn Fixed in Version => 2.8.1
2007-12-30 20:10 Kyle_Katarn Resolution open => fixed
2008-01-02 11:42 Kyle_Katarn Relationship added related to 0000373